:root{
  --azul-900:#0b2a4a;
  --azul-700:#0f4c81;
  --azul-500:#1676c7;
  --fondo:#b1d0fc;
  --texto:#2a4a63;
  --blanco:#ffffff;
  --sombra: 0 10px 22px rgba(0,0,0,.10);
  --radio: 14px;
}

*{ box-sizing:border-box; }
body{
  margin:0;
  font-family: Arial, Helvetica, sans-serif;
  background: var(--fondo);
  color: var(--azul-900);
}

/* HEADER */
.header{
  background: var(--azul-700);
  padding: 16px 12px;
}

.header__inner{
  max-width: 1050px;
  margin: auto;
  text-align:center;
}

.logo{
  width: auto;      
  max-width: 80vw;   
  border-radius: 10px;
  box-shadow: var(--sombra);
}


/* NAV */
.nav{
  margin-top: 12px;
  display:flex;
  justify-content:center;
  gap: 10px;
  flex-wrap:wrap;
}

.nav a{
  color:white;
  text-decoration:none;
  font-weight: bold;
  padding: 10px 14px;
  border-radius: 999px;
  background: rgba(255,255,255,.12);
  transition: .2s;
}

.nav a:hover{
  transform: translateY(-1px);
  background: rgba(255,255,255,.20);
}

.nav a.activo{
  background: white;
  color: var(--azul-700);
}

/* MAIN */
.main{
  max-width: 1150px;
  margin: auto;
  padding: 18px;
}

/* PORTADA */
.portada {
    background-image: url("../imagenes/DIBUJO\ PARA\ CIERRE\ METALICO\ 1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .95;
    padding-top: 230px;/* para que el contenido no quede pegado */
    padding-bottom: 230px; 
    text-align: center;
    
}
.portada_precios{
    background-image: url("../imagenes/DIBUJO\ PARA\ CIERRE\ METALICO\ 1.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .85;
    padding: 100px; /* para que el contenido no quede pegado */
    padding-bottom: 100px;
}
.portada__box h4{
  margin:0;
  opacity:.99;
  text-align: center;
  color: rgb(255, 0, 0);
}

.portada__box h1{
  margin: 10px 0 8px;
  font-size: 34px;
  text-align: center;
  color: red;
}

.portada__box h5{
  margin:0;
  opacity:.99;
  font-weight: normal;
  color: rgb(250, 58, 58);
}

/* Separador */
.separador{
  display:flex;
  justify-content:center;
  margin: 18px 0;
}
.separador img{
  width: 260px;
  max-width: 70%;
  mix-blend-mode: darken;
}

/* BLOQUES */
.bloque{
  background: var(--blanco);
  border-radius: var(--radio);
  box-shadow: var(--sombra);
  padding: 18px;
}
.bloque1{
  padding: 18px;
  padding-top: 40px;
  margin-top: 40px;
}
.fila{
  display:flex;
  gap: 18px;
  align-items:center;
}

.fila.reverse{
  flex-direction: row-reverse;
}

.texto{
  flex: 1.2;
  text-align: center;
  color: black;
}

.texto h2{
  margin:0 0 10px;
  color: red;
  font-size: 18px;
}

.texto p{
  margin:0 0 10px;
  color: var(--texto);
  line-height:1.65;
  font-size: 14.5px;
}
.texto ul { 
  list-style-position: inside; /* Hace que los puntos se centren */ 
  padding: 0; 
  margin: 0 auto; 
}
.texto i{
  color: red;
}
.imagen{
  flex: .8;
}

.imagen img{
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: var(--radio);
  border: 3px solid rgba(22,118,199,.12);
}

/* ESLOGAN */
.eslogan{
  margin-top: 18px;
  padding: 18px;
  border-radius: var(--radio);
  background: #e6f2ff;
  border: 1px solid rgba(22,118,199,.25);
  text-align:center;
  font-size: 16px;
  color: var(--azul-700);
  font-weight:bold;
}

/* FOOTER */
.footer{
  text-align:center;
  padding: 25px;
  background-color: black;
  color: white;
  padding-bottom: 50px;
}

.footer a{
  color: rgb(0, 76, 255);
  text-decoration:none;
  font-weight:bold;
}

/* RESPONSIVE */
@media (max-width: 820px){
  .fila, .fila.reverse{
    flex-direction: column;
  }
  .imagen img{
    height: 220px;
    width: auto;
  }
  .portada__box h1{
    font-size: 28px;
  }
  .portada_precios{
    padding: 80px;
  }
}
